<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Star wars</title>
</head>
<body>
<p>Юзер френдли технология, позволяющая юзеру продолжать работать с сайтом пока другие части страницы грузятся ведь обновляется часть страницы без ее полной перезагрузки и как следствие идет меньшая затрата ресурсов(меньше отправляется данных с сервера и на сервер) + Меньше тратится трафик. </p>
<script src="script.js"></script>

</body>
</html>